.wrapper {
  width: 100%;
  height: 100vh;
}

.ant-breadcrumb-link {
  cursor: pointer;
}

.article {
  background: $color-button;
  width: 100%;
  margin: 0;
  min-height: 100vh;
  // padding: 65px 15px 20px 20px;
  transition: 0.3s;
  width: calc(100% - 235px);
  margin-left: 235px;

  &.hide {
    width: calc(100% - 90px);
    margin-left: 90px;
  }

  &.article-full {
    width: 100%;
    margin-left: 0;
  }
}

.header {
  background: rgba(17, 25, 39, 0.8);
  position: absolute;
  z-index: 99;
  width: 100%;
  left: 0;
  color: $white;
  .logo {
    cursor: pointer;
  }
  nav {
    margin-left: 20%;
    .nav-links {
      list-style: none;
      li {
        display: inline-block;
        padding: 0px 10px;
        a {
          transition: all 0.3s ease 0s;
          &:hover {
            color: $secondary;
          }
          svg {
            margin-right: 10px;
            color: $secondary;
          }
        }
        .boder-nav {
          height: 1px;
          -webkit-transform: rotate(-.08deg);
          transform: rotate(-.08deg); 
        }
      }
    }
  }
  .cta {
    button {
      margin-right: 20px;
      color: $color-button;
      font-weight: 600;
      padding: 9px 25px;
      background-color: $yellow;
      border: none;
      cursor: pointer;
      transition: all 0.3s ease 0s;
      &:hover {
        background-color: $secondary;
      }
      svg {
        color: $color-button;
      }
    }
  }
}

@include md {
}

@media (max-width: 1900px) {
}

@media (min-width: 1900px) {
}

@include xs {
}

.input-group {
  .loading-title {
    text-align: center;
  }
  .progress-bar {
    width: 100%;
    height: 15px;
    background-color: $color-border;
    border-radius: 7.5px;
  }
}

@include xl {
}

@include md {
}

@include sm {
}

@include xs {
}

@media (min-width: 900px) {
}
